SciQLOP - Task #1706

User story # 2080 (In Progress): Taches provenant du sprint 8

Widget de connexion a AMDA
27/06/2017 11:56 AM - Anonymous

Status: New Start date: 05/07/2017
Priority: High Due date:

Assignee: % Done: 50%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Un widget de connexion & AMDA permet de saisir des paramétres utilisés lors de la récupération de données.
Le widget doit contenir les champs :

e Adresse de serveur AMDA

History

#1 - 05/07/2017 02:22 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 05/07/2017

#2 - 10/07/2017 05:03 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 10/07/2017 05:03 PM - Anonymous
- Status changed from New to In Progress
- % Done changed from 0 to 50
#4 - 10/07/2017 05:06 PM - Anonymous
Fait :
e Ajout du menu "Tools" dans SciQlop
e Création du menu "Settings..." qui ouvre une boite de dialogue des préférences de SciQlop (qui contiendra le widget de paramétrage pour
AMDA)

Reste a faire :

e Créer le widget de paramétrage pour AMDA
¢ L'ajouter au panneau de préférences de SciQlop

#5 - 31/07/2017 02:39 PM - Anonymous

- Status changed from In Progress to New

#6 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Sprint6

#7 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint6 to sprint8

#8 - 28/08/2017 09:21 AM - Anonymous

- Description updated
#9 - 27/09/2017 10:24 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

#10 - 27/09/2017 10:40 AM - Anonymous
- Status changed from Closed to New
- Assignee deleted (Anonymous)

- Parent task changed from #1276 to #2095

#11 - 27/09/2017 10:55 AM - Anonymous
- Parent task changed from #2095 to #2080

#12 - 27/09/2017 10:55 AM - Anonymous
- Sprint changed from sprint8 to Product backlog

#13 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
